[DCSource]
GBIB_TYPE_LIST=NI, VISA, DUMMY
GBIB_TYPE=DUMMY
GPIB_CARD=0
GPIB_ADDR=5
VOLTAGE=3.8

[INSTRUMENT]
INSTRUMENT_LIST=CMW500, CMW100, CMU200, HP8960, MT8820C, MT8870, CTP3110, CTP3308C, CTP3308E, IQXSTREAM, IQ201X, IQXEL_M, T6290, SP9010, SP8011, WT208, UXM
INSTRUMENT=CMW500

[CMW500]
LIB_NAME=CMW500
GBIB_TYPE_LIST=NI, VISA, LAN, DUMMY
GBIB_TYPE=DUMMY
GPIB_CARD=20
GPIB_ADDR=0
LAN_IP=169.254.196.46
LAN_SUBADDR=0
PORT%20COUNT=3
Cellular%20Port1=0
Cellular%20Port2=1
Cellular%20Port3=2
Cellular%20Port4=0
Wlan%20Port1=0
Wlan%20Port2=1
Wlan%20Port3=2
Wlan%20Port4=0
BT%20Port1=0
BT%20Port2=1
BT%20Port3=2
BT%20Port4=0
GPS%20Port=0

[CMW100]
LIB_NAME=CMW100
GBIB_TYPE_LIST=LAN, DUMMY
GBIB_TYPE=DUMMY
LAN_IP=192.168.0.1
LAN_SUBADDR=0
PORT%20COUNT=8
Cellular%20Port1=0
Cellular%20Port2=1
Cellular%20Port3=2
Cellular%20Port4=3
Wlan%20Port1=0
Wlan%20Port2=1
Wlan%20Port3=2
Wlan%20Port4=3
BT%20Port1=0
BT%20Port2=1
BT%20Port3=2
BT%20Port4=3
GPS%20Port=0

[CMU200]
LIB_NAME=CMW200
GBIB_TYPE_LIST=NI, VISA, LAN, DUMMY
GBIB_TYPE=NI
GPIB_CARD=0
GPIB_ADDR=20
LAN_IP=192.168.0.1
PORT%20COUNT=4
Cellular%20Port1=0
Cellular%20Port2=1
Cellular%20Port3=0
Cellular%20Port4=0
Wlan%20Port1=0
Wlan%20Port2=0
Wlan%20Port3=0
Wlan%20Port4=0
BT%20Port1=0
BT%20Port2=0
BT%20Port3=0
BT%20Port4=0
GPS%20Port=0

[HP8960]
LIB_NAME=HP8960
GBIB_TYPE_LIST=NI, VISA, LAN, DUMMY
GBIB_TYPE=NI
GPIB_CARD=0
GPIB_ADDR=14
LAN_IP=192.168.0.1
PORT%20COUNT=2
Cellular%20Port1=0
Cellular%20Port2=1
Cellular%20Port3=0
Cellular%20Port4=0
Wlan%20Port1=0
Wlan%20Port2=0
Wlan%20Port3=0
Wlan%20Port4=0
BT%20Port1=0
BT%20Port2=0
BT%20Port3=0
BT%20Port4=0
GPS%20Port=0

[MT8820C]
LIB_NAME=MT8820C
GBIB_TYPE_LIST=NI, VISA, LAN, DUMMY
GBIB_TYPE=NI
GPIB_CARD=0
GPIB_ADDR=1
LAN_IP=192.168.0.1
PORT%20COUNT=2
Cellular%20Port1=0
Cellular%20Port2=1
Cellular%20Port3=0
Cellular%20Port4=0
Wlan%20Port1=0
Wlan%20Port2=0
Wlan%20Port3=0
Wlan%20Port4=0
BT%20Port1=0
BT%20Port2=0
BT%20Port3=0
BT%20Port4=0
GPS%20Port=0

[MT8870]
LIB_NAME=MT8870
GBIB_TYPE_LIST=NI, VISA, LAN, DUMMY
GBIB_TYPE=NI
GPIB_CARD=0
GPIB_ADDR=1
LAN_IP=192.168.0.1
PORT%20COUNT=4
Cellular%20Port1=0
Cellular%20Port2=1
Cellular%20Port3=2
Cellular%20Port4=3
Wlan%20Port1=0
Wlan%20Port2=0
Wlan%20Port3=0
Wlan%20Port4=0
BT%20Port1=0
BT%20Port2=0
BT%20Port3=0
BT%20Port4=0
GPS%20Port=0

[CTP3110]
LIB_NAME=CTP3110
GBIB_TYPE_LIST=NI, VISA, LAN, DUMMY
GBIB_TYPE=NI
GPIB_CARD=0
GPIB_ADDR=14
LAN_IP=192.168.0.1
PORT%20COUNT=2
Cellular%20Port1=0
Cellular%20Port2=1
Cellular%20Port3=0
Cellular%20Port4=0
Wlan%20Port1=0
Wlan%20Port2=1
Wlan%20Port3=0
Wlan%20Port4=0
BT%20Port1=0
BT%20Port2=1
BT%20Port3=0
BT%20Port4=0
GPS%20Port=0

[CTP3308C]
LIB_NAME=CTP3308C
GBIB_TYPE_LIST=NI, VISA, LAN, DUMMY
GBIB_TYPE=NI
GPIB_CARD=0
GPIB_ADDR=20
LAN_IP=192.168.0.1
PORT%20COUNT=4
Cellular%20Port1=0
Cellular%20Port2=1
Cellular%20Port3=2
Cellular%20Port4=3
Wlan%20Port1=0
Wlan%20Port2=1
Wlan%20Port3=2
Wlan%20Port4=3
BT%20Port1=0
BT%20Port2=1
BT%20Port3=2
BT%20Port4=3
GPS%20Port=0

[CTP3308E]
LIB_NAME=CTP3308E
GBIB_TYPE_LIST=NI, VISA, LAN, DUMMY
GBIB_TYPE=NI
GPIB_CARD=0
GPIB_ADDR=20
LAN_IP=192.168.0.1
PORT%20COUNT=4
Cellular%20Port1=0
Cellular%20Port2=1
Cellular%20Port3=2
Cellular%20Port4=3
Wlan%20Port1=0
Wlan%20Port2=1
Wlan%20Port3=2
Wlan%20Port4=3
BT%20Port1=0
BT%20Port2=1
BT%20Port3=2
BT%20Port4=3
GPS%20Port=0

[IQXSTREAM]
LIB_NAME=IQXSTREAM
GBIB_TYPE_LIST=LAN, DUMMY
GBIB_TYPE=LAN
LAN_IP=192.168.0.1
SOCKET_PORT=24000
PORT%20COUNT=4
Cellular%20Port1=0
Cellular%20Port2=1
Cellular%20Port3=2
Cellular%20Port4=3
Wlan%20Port1=0
Wlan%20Port2=1
Wlan%20Port3=2
Wlan%20Port4=3
BT%20Port1=0
BT%20Port2=1
BT%20Port3=2
BT%20Port4=3
GPS%20Port=0

[IQ201X]
LIB_NAME=IQ201X
GBIB_TYPE_LIST=LAN, DUMMY
GBIB_TYPE=LAN
LAN_IP=192.168.0.1
USE_API=1
PORT%20COUNT=2
Cellular%20Port1=0
Cellular%20Port2=1
Cellular%20Port3=2
Cellular%20Port4=3
Wlan%20Port1=0
Wlan%20Port2=1
Wlan%20Port3=2
Wlan%20Port4=3
BT%20Port1=0
BT%20Port2=1
BT%20Port3=2
BT%20Port4=3
GPS%20Port=0

[IQXEL_M]
LIB_NAME=IQXel
GBIB_TYPE_LIST=LAN, DUMMY
GBIB_TYPE=LAN
LAN_IP=169.254.100.100
USE_API=1
PORT%20COUNT=4
Cellular%20Port1=0
Cellular%20Port2=1
Cellular%20Port3=2
Cellular%20Port4=3
Wlan%20Port1=0
Wlan%20Port2=0
Wlan%20Port3=2
Wlan%20Port4=3
BT%20Port1=0
BT%20Port2=0
BT%20Port3=2
BT%20Port4=3
GPS%20Port=0

[T6290]
LIB_NAME=T6290
GBIB_TYPE_LIST=NI, VISA, LAN, DUMMY
GBIB_TYPE=NI
GPIB_CARD=0
GPIB_ADDR=20
LAN_IP=192.168.0.1
LAN_SUBADDR=0
PORT%20COUNT=4
Cellular%20Port1=0
Cellular%20Port2=1
Cellular%20Port3=2
Cellular%20Port4=3
Wlan%20Port1=0
Wlan%20Port2=1
Wlan%20Port3=2
Wlan%20Port4=3
BT%20Port1=0
BT%20Port2=1
BT%20Port3=2
BT%20Port4=3
GPS%20Port=0

[SP9010]
LIB_NAME=SP9010
GBIB_TYPE_LIST=NI, VISA, LAN, DUMMY
GBIB_TYPE=NI
GPIB_CARD=0
GPIB_ADDR=20
LAN_IP=192.168.0.1
SOCKET_PORT=56001
PORT%20COUNT=4
Cellular%20Port1=0
Cellular%20Port2=1
Cellular%20Port3=2
Cellular%20Port4=3
Wlan%20Port1=0
Wlan%20Port2=1
Wlan%20Port3=2
Wlan%20Port4=3
BT%20Port1=0
BT%20Port2=1
BT%20Port3=2
BT%20Port4=3
GPS%20Port=0

[SP8011]
LIB_NAME=SP8011
GBIB_TYPE_LIST=NI, VISA, DUMMY
GBIB_TYPE=NI
GPIB_CARD=0
GPIB_ADDR=14
PORT%20COUNT=4
Cellular%20Port1=0
Cellular%20Port2=1
Cellular%20Port3=2
Cellular%20Port4=3
Wlan%20Port1=0
Wlan%20Port2=1
Wlan%20Port3=2
Wlan%20Port4=3
BT%20Port1=0
BT%20Port2=1
BT%20Port3=2
BT%20Port4=3
GPS%20Port=0

[WT208]
LIB_NAME=WT208
GBIB_TYPE_LIST=LAN, DUMMY
GBIB_TYPE=LAN
LAN_IP=192.168.0.1
USE_API=1
PORT%20COUNT=4
Cellular%20Port1=0
Cellular%20Port2=1
Cellular%20Port3=2
Cellular%20Port4=3
Wlan%20Port1=0
Wlan%20Port2=1
Wlan%20Port3=2
Wlan%20Port4=3
BT%20Port1=0
BT%20Port2=1
BT%20Port3=2
BT%20Port4=3
GPS%20Port=0

[UXM]
LIB_NAME=UXM
GBIB_TYPE_LIST=LAN, DUMMY
GBIB_TYPE=LAN
LAN_IP=192.168.0.1
PORT%20COUNT=4
Cellular%20Port1=0
Cellular%20Port2=1
Cellular%20Port3=2
Cellular%20Port4=3
Wlan%20Port1=0
Wlan%20Port2=1
Wlan%20Port3=2
Wlan%20Port4=3
BT%20Port1=0
BT%20Port2=1
BT%20Port3=2
BT%20Port4=3
GPS%20Port=0
